
/* ****************** 1칸 레이아웃  ****************** */

.layout_254941_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_254941_ > div:after {content:''; display:block; clear:both;}
.layout_254941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_254941_ {min-width:1290px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_254951_ {font-size:0}
.title_254951_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_254951_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_254951_.style_top p {padding-top:10px}
.title_254951_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_254951_.style_right p {padding-right:14px}
.title_254951_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_254951_.style_bottom p {padding-bottom:12px}
.title_254951_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_254951_.style_left p {padding-left:14px}
.title_254951_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_254951_.style_circle1 p {padding-left:18px}
.title_254951_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_254951_.style_circle2 p {padding-left:18px}
.title_254951_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_254951_ {max-width:1290px;margin-top:10px;}
	.title_254951_ p {font-size:24px}
	.title_254951_.style_top p:before {width:24px}
	.title_254951_.style_right p:before {height:24px}
	.title_254951_.style_bottom p:before {width:24px}
	.title_254951_.style_left p:before {height:24px}
}

/* ****************** 실선  ****************** */

.solid_line__380380__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__380380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__380380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__380380__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_254971_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_254971_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_254971_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_254971_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_254971_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_254991_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_254991_ > ul {margin:0; padding:0; list-style:none;}

.layout_254991_ > #tab_ul_254991_ {display:none;}
.layout_254991_ > #tab_ul_254991_:after {content:''; display:block; clear:both;}
.layout_254991_ > #tab_ul_254991_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_254991_ > #tab_ul_254991_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_254991_ > #tab_ul_254991_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_254991_ > #tab_ul_254991_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #e66d1e; border-bottom:none; background:#fff; color:#e66d1e;
}

.layout_254991_ > #box_ul_254991_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_254991_ > #box_ul_254991_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_254991_ > #box_ul_254991_ > li.on {display:block;}
.layout_254991_ > #box_ul_254991_ > li.on > a {border-color:#e66d1e; background:#fff; color:#e66d1e;}

.layout_254991_.type_HOR > #tab_ul_254991_ {display:block;}
.layout_254991_.type_HOR > #box_ul_254991_ > li > a {display:none;}

.text_sml_254991_ > #tab_ul_254991_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_254991_ > #box_ul_254991_ > li > a {font-size:13px;}
.text_mid_254991_ > #tab_ul_254991_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_254991_ > #box_ul_254991_ > li > a {font-size:14px;}
.text_big_254991_ > #tab_ul_254991_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_254991_ > #box_ul_254991_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_254991_ > #tab_ul_254991_ {display:none !important;}
[id^=div_user_list] .layout_254991_ > #box_ul_254991_ > li {display:block !important;}
[id^=div_user_list] .layout_254991_ > #box_ul_254991_ > li > a {display:block !important;}
[id^=div_user_list] .layout_254991_ > #box_ul_254991_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_254991_.type_HOR > #tab_ul_254991_,
	.layout_254991_.type_RES > #tab_ul_254991_ {display:block;}
	.layout_254991_.type_HOR > #box_ul_254991_ > li > a,
	.layout_254991_.type_RES > #box_ul_254991_ > li > a {display:none;}
    .layout_254991_.type_HOR.border_true > #box_ul_254991_ > li > div,
    .layout_254991_.type_RES.border_true > #box_ul_254991_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_254991_ {min-width:1290px;}
	.layout_254991_.type_HOR > #tab_ul_254991_,
	.layout_254991_.type_RES > #tab_ul_254991_ {display:block;}
	.layout_254991_.type_HOR > #box_ul_254991_ > li > a,
	.layout_254991_.type_RES > #box_ul_254991_ > li > a {display:none;}
    .layout_254991_.type_HOR.border_true > #box_ul_254991_ > li > div,
    .layout_254991_.type_RES.border_true > #box_ul_254991_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255011_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255011_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255011_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255011_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255011_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_255001_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_255001_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table_255001_ * {box-sizing:border-box}
.table_255001_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_255001_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_255001_ td.empty_255001_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_255001_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_255001_ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table_255001_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255031_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255031_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255031_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255031_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255031_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_255281_ {overflow:hidden;}
.html_255281_:after {content:''; display:block; clear:both;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255021_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255021_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255021_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255021_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255021_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_255301_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_255301_.style_line a {background:transparent; color:#d00000;}
.icon_button_255301_.space_normal a {padding:.6em 1.2em;}
.icon_button_255301_.space_wide a {padding:.6em 2em;}
.icon_button_255301_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_255301_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255311_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255311_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255311_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255311_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255311_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255291_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255291_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255291_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255291_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255291_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_255361_ {overflow:hidden;}
.html_255361_:after {content:''; display:block; clear:both;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255331_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255331_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255331_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255331_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255331_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_255321_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_255321_.style_line a {background:transparent; color:#d00000;}
.icon_button_255321_.space_normal a {padding:.6em 1.2em;}
.icon_button_255321_.space_wide a {padding:.6em 2em;}
.icon_button_255321_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_255321_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_255351_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_255351_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_255351_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_255351_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_255351_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
